Subject: bug#11236: 24.1.50; Maximum buffer size exceeded

From: Glenn Morris <[email-masked]>
Date: Mon, 16 Apr 2012 14:24:11 -0400

Peter Dyballa wrote:

> Ten years old hardware needs some optimisation to keep pace with
> recent software...  -malign-natural makes reading from memory faster.

My take on these things is that when the time you spend tracking down
obscure problems exceeds the fraction of a second you save from
optimising, it's time to give up.

> I'd say, my life would be easier if GNU Emacs would not become
> uncompilable from time to time...

Which of the dozen or so compilation bug reports that I referred to
previously still apply? All of them? IMO, the lack of response to many
of them indicates that this is not an area that people are generally
interesting in helping with.